class CreatePProductCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_cats do |t|
      t.string       :name
      t.string       :code

      t.timestamps
    end
  end
end
